## linux-user-chroot 2013.1

=== debian/changelog ===
linux-user-chroot (2013.1-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:32:49 +0000

linux-user-chroot (2013.1-2) unstable; urgency=low

  * Unspace with options for dh (closes: #726050).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 11 Oct 2013 22:52:56 +0200

linux-user-chroot (2013.1-1) unstable; urgency=low

  [ Thomas Bechtold ]
  * Initial release (closes: #697438).

  [ Emanuele Aina ]
  * New upstream version.
  * Add the linux-user-chroot-dbg package for the debug symbols.

  [ Laszlo Boszormenyi (GCS) ]
  * Correct packaging and debian/copyright .
  * Add .PHONY to debian/rules .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 12 Sep 2013 23:36:46 +0200
