=== debian/control ===
Source: linux-user-chroot
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, autotools-dev
Standards-Version: 3.9.4
Homepage: https://git.gnome.org/browse/linux-user-chroot/
Vcs-Git: git://anonscm.debian.org/collab-maint/linux-user-chroot.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/linux-user-chroot.git

Package: linux-user-chroot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: setuid helper for making bind mounts and chrooting
 This tool allows regular (non-root) users to call chroot(2), create Linux
 bind mounts, and use some Linux container features.  It's primarily intended
 for use by build systems.

Package: linux-user-chroot-dbg
Section: debug
Priority: extra
Architecture: any
Depends: linux-user-chroot (= ${binary:Version}), ${misc:Depends}
Description: setuid helper for making bind mounts and chrooting (debug files)
 This tool allows regular (non-root) users to call chroot(2), create Linux
 bind mounts, and use some Linux container features.  It's primarily intended
 for use by build systems.
 .
 This package contains the debug files.
