=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/linux-user-chroot/([\d\.]*)/linux-user-chroot-(.*)\.tar\.xz
